html {
    height: 100%;
    overflow-x: visible!important
}

*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0
}

body {
    height: 100%
}
/* Content Flip Style */
.bb-bookblock {
/*     width: 400px; */
    position: relative;
    background: #fff;
    z-index: 3;
    top: 0;
    margin-bottom: 50px;
}

.bb-page {
    width: 50%;
    height: 100%;
    left: 50%;
    position: absolute;

    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;

    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
}


.bb-page > div,
.bb-outer,
.bb-content {
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
}

.bb-content {
    background: #fff;
}

.bb-inner {
    position: relative;
    width: 100%;
    height: 100%;
}

.bb-overlay, .bb-outer {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
}

.bb-page > div {
    width: 100%;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;

    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
}

.bb-back {
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}

.bb-outer {
    width: 100%;
    overflow: hidden;
    z-index: 999;
}

.bb-overlay,
.bb-flipoverlay {
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 1000;
}

.bb-flipoverlay {
    background-color: rgba(0, 0, 0, 0.2);
}

.bb-bookblock > div.bb-page:first-child,
.bb-bookblock > div.bb-page:first-child .bb-back {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.js .bb-item {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    background: #fff;
}
/*--end of bookblock.css --*/


#container,
.bb-custom-wrapper,
.bb-bookblock {
    width: 100%;
    height: calc(100% - 30px)
}

.container {
    position: relative;
    left: 0;
    -webkit-transition: left .3s ease-in-out;
    -o-transition: left .3s ease-in-out;
    transition: left .3s ease-in-out
}

.slideRight {
    left: 240px
}

.no-js .container {
    padding-left: 240px
}

@media(max-width:600px) {
    .container,
    .bb-custom-wrapper,
    .bb-bookblock {
        height: calc(100% - 25px)
    }
}
/*-- BOOK NAVIGATION --*/
#bb-bookblock nav {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 9999;
    transition: 300ms opacity ease;
}

.page-flipping #bb-bookblock nav {
   opacity: 0;
}

nav.navigation-primary {
    top: 0px;
    margin-top: 0 !important;
}

.page-flipping nav.navigation-primary {
    top: 0px;
    margin-top: 0 !important;
}

nav.navigation-secondary {
    bottom: 0px;
}
#bb-bookblock nav ul  {
    list-style: none;
    position: relative;
    z-index: 4;
}
#bb-bookblock nav li {
    display: inline-block;
}
@media (max-width: 500px) {
#bb-bookblock nav li {
    display: block;
    margin: 0;
} 
}
.toc-nav-li {
    margin-right: 330px;
}
@media (max-width: 900px) {
.toc-nav-li {
    margin-right: 180px;
}  
}
@media (max-width: 615px) {
.toc-nav-li {
    margin-right: 50px;
}  
}
.prev-nav-li {
    margin-right: 10px;
}
@media (max-width: 500px) {
#bb-bookblock nav li.next-nav-li, #bb-bookblock nav li.prev-nav-li {
    display: inline-block;
    margin-top: 3px;
}
#bb-bookblock nav li.prev-nav-li {
    margin-right: 40px;
}
}
#bb-bookblock nav li span, #bb-bookblock nav li a {
    color: #ff7200;
    font-family: Gibson-SemiBold;
    font-size: 13px;
    cursor: pointer;
}
#bb-bookblock nav li i {
    background: #ff7200;
    color: white;
    height: 28px;
    line-height: 28px;
    width: 28px;
    vertical-align: middle;
    text-align: center;
    border-radius: 15px;
    font-size: 17px;
}
@media (max-width: 500px) {
#bb-bookblock nav li i {
    height: 22px;
    line-height: 22px;
    width: 23px;
    text-align: center;
    border-radius: 20px;
    font-size: 14px;
    vertical-align: bottom;
}
#bb-bookblock nav li i.fa-bars {
    font-size: 11px;
    height: 21px;
    line-height: 20px;
    width: 21px;
}
}

.js .content {
    top: 0;
    left: 0;
    width: 100%;
    bottom: 50px;
    overflow: hidden;
    -webkit-font-smoothing: subpixel-antialiased;
    margin-top: 35px;
    padding: 0 20px
}

.bb-item > .content, .bb-page .bb-content {
    padding-top: 40px;
    padding-bottom: 40px;
}
@media (max-width:500px) {
.bb-item > .content, .bb-page .bb-content {
    padding-top: 61px;
}    
}
@media (max-width: 485px) {
.js .content {
    margin-top: 66px;
}  
}
.scroller {
    max-width: 640px;
    margin: 0 auto;
    font-family: Times, times lt w04 roman, times new roman, Serif;
    position: relative;
}

body.android-device .scroller {
    font-family: times lt w04 roman, Times, times new roman, Serif;
}
img {
    max-width: 100%;
}

#bb-search {
    right: 10px!important;
    top: 10px;
    z-index: 999;
    left: initial;
    width: 90px;
    border-radius: 20px;
}

.search-modal {
    display: none;
}

.modal-container {
    padding: 0 0 20px;
}

input.search-input {
    width: 100%;
    border: 1px solid rgba(0, 0, 0, .2);
    padding: 10px;
    border-radius: 4px;
}

.search-results {
    overflow-y: auto;
    margin-top: 12px;
}

.templates {
    display: none;
}

.print_popup_div p {
    color: #333
}

.print_popup_div {
    z-index: 9999;
    right: -130px;
    width: 250px
}

.share_print div {
    display: inline-block
}

#slidingDiv_10 {
    display: inline-block
}

@media(min-width:741px) {
.book_bc_container {
    border-top: 1px solid #d2d2d2
}
}

/* Loading gear */
.global-loading-wrapper {
    background: rgba(255, 255, 255, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999999;
    display: none;
}

.global-loading-gear {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -60%);
    margin-top: -100px;
}

#container .search-modal {
    display: none;
    max-width: 880px;
    width: 100%;
    padding: 0 0 20px;
    margin: 0 auto
}
.search-modal .global_h2 {
    margin: 35px 0 0;
}
.display-search-results {
  height: auto !important;
}
#results-search-box-books {
    max-width: 250px;
    margin: 0 auto;
}
#results-search-box-books.form_search_box .book_search_input {
    border: 2px solid #ff7200;
    padding: 5px;
    width: 100%;
    max-width: 215px;
    margin: 4px 0 0 0;
}
#results-search-box-books.form_search_box .book_search_icon {
    border: 2px solid #ff7200;
    height: 29px;
    border-radius: 3px;
    background: white;
    width: 30px;
}
span.search-term-value {
  color: #2d2d2d;
}
.page-flipping #container {
  min-height: 100vh;
}

#container.display-search-results .top-download-print-container,
#container.display-search-results #bb-bookblock,
#container.display-search-results .navigation-primary,
#container.display-search-results .share_print,
#container.display-search-results .navigation-secondary {
    display: none
}

#container.display-search-results .search-modal {
    display: block
}

.display-search-results #book-pdc {
    display: none;
}


p.F_search_p.print-search-results {
    position: static!important;
    float: right
}

p.share_print_global a {
    white-space: normal
}

#footer_blog_icon {
    top: -28px
}

.share_print a,
.share_print a:visited,
.share_print a:active {
    white-space: initial
}

.global_h4.showing-results {
    margin-top: 35px
}

.global_h4.showing-results span {
    color: #2d2d2d
}

.pixelsearch_container {
    max-width: 800px;
    margin: 0 auto;
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 10px
}

.search-results-h1 {
    margin: 0 auto;
    margin-top: 30px;
    text-align: center;
    max-width: 700px;
    padding: 13px
}

.book_search_h3 {
    padding-top: 30px;
    padding-bottom: 7px;
    text-align: left;
    color: #ff7200;
    max-width: 800px;
    margin: 0 auto;
    font-weight: 400
}

.pixelsearch_title,
.pixelsearch_title>a {
    color: #2d2d2d;
    font-size: 16.5px;
    line-height: 120%;
    text-decoration: underline;
    padding-top: 30px;
    cursor: pointer;
    font-family: gibson-semibold;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-style: normal
}

.pixelsearch_result {
    color: #2d2d2d
}

.pixelsearch_result div,
a.pixelsearch_result_div {
    padding: 8px 0;
    font-size: 15px
}

.book_search_result_div:hover {
    background: #e6e6e6;
    cursor: pointer
}

.book_search_result_div a:hover {
    text-decoration: none
}

#pixelsearch_container a:hover {
    text-decoration: none
}

.pixelsearch_result > a {
    color: #2d2d2d;
    text-decoration: none;
    width: 100%;
    display: inline-block;
    font-size: 16px;
    padding: 5px 0 15px;
    font-family: gibson-regular;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-style: normal
}

.form_search_box.sb4 {
    max-width: 500px;
    margin: 15px auto 20px
}

.form_search_box.sb4 .book_search_input {
    width: 100%;
    max-width: 450px
}

.form_search_box.sb4 .book_search_icon[type=submit] {
    background-color: #ff7200;
    height: 30px;
    width: 31px;
    top: 1px
}

.pixelsearch_title, .pixelsearch_title > a {
    color: #ff7200;
    font-size: 17px;
    line-height: 120%;
    padding-top: 7px;
    cursor: pointer;
    font-family: gibson-semibold;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-style: normal
}

.pixelsearch_result div, a.pixelsearch_result_div {
    padding: 8px 0;
    font-size: 16px;
    font-family: Gibson-Regular;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-style: normal
}

/* Print/Download Sausage --*/
.bb-custom-wrapper a#global-utils-button {
    white-space: normal;
}
#global-utils-popup {
    min-width: 220px;
}
.audioplayer:not(.audioplayer-mute) .audioplayer-volume-button a:after {
    left: 11px;
    top: 1px;
}
/*-- Global Ebook Hidden DIVs --*/
.ebook-hidden-global {
    border: 2px solid #ff7200;
    padding: 20px 15px 15px 15px;
}
.ebook-hidden-global .book_back {
    top: 5px;
}
.ebook-hidden-global h6 {
    text-align: center;
    color: #ff7200;
    font-size: 22px;
    font-family: Gibson-SemiBold;
    font-weight: normal; 
    margin-bottom: 3px;
}
.ebook-hidden-global .help-a {
    margin-top: 10px;
    text-align: center;
}
.ebook-hidden-global .help-a a {
    font-family: Gibson-Regular;
    font-size: 12px;
}

/*-- eBook Choice Pop --*/
#the-interview-download-ebook ul {
    list-style: none;
    text-align: center;
}
#the-interview-download-ebook ul li.book-button {
    background: #ff7200;
    display: inline-block;
    padding: 5px 7px 3px;
    border-radius: 4px;
    box-shadow: 2px 2px 2px #b0b0b0;
    margin: 2px;
    text-align: center;
    width: 80px;
}
@media (max-width: 374px) {
#the-interview-download-ebook ul li.book-button {
    width: 70px;
    margin: 0;
    padding: 5px 3px 3px;
}  
}
#the-interview-download-ebook ul li.book-button a {
    color: white;
    font-family: Gibson-SemiBold;
    font-size: 13px;
    white-space: normal;
}
#the-interview-download-ebook .ebook-top-p {
    margin: 12px 0 3px;
    font-size: 14px;
    padding: 0;
    font-family: Gibson-SemiBold;
    line-height: 110%
}

/*-- Kindle eBook Options --*/
#the-interview-download-ebook {
    width: 350px;
}
@media (max-width: 430px) {
#the-interview-download-ebook {
    width: auto;
}  
}
.kindle-ebook-options {
    list-style: none;
}
.kindle-ebook-options .book-button {
    text-align: center;
    margin: 15px 0;
}
.kindle-ebook-options li:nth-child(3) {
    margin-top: 25px;
}
.kindle-ebook-options li:nth-child(5) {
    margin: 20px 0 0;
    font-size: 13px;
}
.kindle-ebook-options .book-button span, #ti-ebook-generic .book-button span, #ti-ebook-ibook .book-button span {
    padding: 7px 10px 5px;
    font-family: Gibson-SemiBold;
    border-radius: 20px;
    font-size: 13px;
    border: 2px solid #ff7200;
}
.kindle-ebook-options .book-button a, #ti-ebook-generic .book-button a, #ti-ebook-ibook .book-button a {
    color: #2d2d2d;
    white-space: normal;
}
#ti-ebook-kindle .help-a {
    text-align: center;
    margin: 10px;
    font-size: 13px;
}
/*-- Apple Books eBook pop --*/
#ti-ebook-ibook {
    width: 350px;
}
@media (max-width: 430px) {
#ti-ebook-ibook {
    width: 280px;
}
}
@media (max-width: 360px) {
#ti-ebook-ibook {
    width: auto;
}
}
#ti-ebook-ibook ul {
    text-align: center;
    list-style: none;
}
#ti-ebook-ibook .select {
    font-size: 14px;
    padding: 4px 0 5px;
    margin: 0 0 3px;
}
#ti-ebook-ibook .or {
    margin: 7px 0 4px;
    font-size: 13px;
}
#ti-ebook-ibook .steps {
    margin: 10px 0 0;
    font-size: 13px;
}
#ti-ebook-ibook .no-cost {
    font-size: 13px;
}
/*-- Generic eBook --*/
#ti-ebook-generic ul {
    list-style: none;
}
#ti-ebook-generic ul li:nth-child(2) {
    text-align: center;
    font-size: 13px;
    margin-top: 7px;
}
#ti-ebook-generic ul li:nth-child(4) {
    text-align: center;
    font-size: 13px;
}
#ti-ebook-generic .book-button {
    text-align: center;
    margin: 8px 0 6px;
}
#ti-ebook-generic li:nth-child(5).book-button {
    text-align: center;
    margin: 5px 0 15px;
}
#ti-ebook-generic .help-a {
    margin-top: 15px;
}

/*-- Print options popup --*/
#global_print ul {
    list-style: none;
    margin: 0 0 0 10px;
}
#global_print ul li {
    margin: 10px 0 5px;
}
#global_print ul li:nth-child(1) {
    font-family: 'Gibson-SemiBold';
    margin: 10px 0 5px;
}
/*
.new-book-print-download-banner p {
    font-size: 15px;
    margin-top: 6px;
    color: #ff7200;
    position: relative;
    top: 10px;
    padding: 10px 0 0
}

.new-book-print-download-banner .global_p_centred a {
    color: #ff7200
}

.new-book-print-download-banner i {
    margin: 0 3px 0 0
}

@media(max-width:374px) {
    .new-book-print-download-banner .global_p_centred a {
        font-size: 14px
    }
}

.new-book-download-pop {
    border: 4px solid #d2d2d2;
    padding: 0 20px 5px;
    border-radius: 5px
}

.new-book-download-pop .global_h4 {
    padding: 15px 0 5px;
    border-bottom: 1px solid #ffc08e;
    margin-bottom: 0
}

.new-book-download-pop .new-book-print-help a {
    font-size: 14px
}

.new-book-back {
    position: absolute;
    left: 5px;
    font-size: 11px
}

.new-book-back a {
    color: #2d2d2d
}

.new-book-download-pop .top_p {
    font-family: Gibson-SemiBold;
    font-size: 16px
}

.new-book-download-pop .button_or {
    padding: 1px 0
}

.new-book-dl-pdf-ebook .global_h4 {
    max-width: 245px;
    margin: 0 auto
}

.new-book-dl-pdf-ebook .top_p {
    padding: 15px 0 7px
}

@media(max-width:480px) {
    .new-book-dl-pdf-ebook .top_p {
        padding: 15px 0 10px;
        line-height: 129%
    }
}

.select-eb-pdf {
    text-align: center
}

.button-div-wrap {
    background: #ff7200;
    border-radius: 3px;
    color: #fff;
    padding: 6px 2px 4px;
    font-size: 14.5px;
    cursor: pointer;
    box-shadow: 1px 1px 4px 0 #9c9c9c;
    text-align: center;
    font-family: Gibson-SemiBold;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-style: normal;
    display: inline-block;
    width: 100%;
    max-width: 100px;
}

@media(max-width:374px) {
    .select-eb-pdf .button-div-wrap {
        width: 80px
    }
}

.button-div-wrap a {
    color: #fff
}

.new-book-or-space {
    margin: 0 5px
}

@media(max-width:374px) {
    .new-book-or-space {
        margin: 0 1px
    }
}

.new-book-dl-pdf-ebook .new-book-print-help {
    font-size: 14px;
    margin-top: 10px
}

@media(max-width:374px) {
    .new-book-dl-pdf .new-book-download-pop {
        padding: 0 2px 5px
    }
}

.select-pdf {
    text-align: center
}

@media(max-width:374px) {
    .select-pdf .button-div-wrap {
        width: 100px;
        font-size: 13.5px
    }
}

.new-book-dl-pdf .top_p {
    padding: 15px 0 7px
}

.new-book-dl-pdf .new-book-print-help {
    font-size: 14px;
    margin-top: 10px
}

@media(max-width:480px) {
    .new-book-ebook-choice .new-book-download-pop {
        padding: 0 2px
    }
}

.new-book-ebook-choice .top_p {
    padding: 25px 0 11px
}

.select-ebook {
    text-align: center
}

.new-book-ebook-choice .button-div-wrap {
    max-width: 105px
}

@media(max-width:480px) {
    .new-book-ebook-choice .button-div-wrap {
        max-width: 90px;
        font-size: 12px
    }
}

@media(max-width:374px) {
    .new-book-ebook-choice .button-div-wrap {
        max-width: 90px;
        font-size: 12px;
        margin: 5px
    }
}

.new-book-ebook-choice .new-book-print-help {
    font-size: 14px;
    margin-top: 10px
}

.new-book-kindle-choice .kindle-note {
    font-size: 14px;
    margin-top: 24px;
    padding: 0;
    font-family: Gibson-SemiBold;
    line-height: 140%
}

.new-book-kindle-choice .amazon-kindle-note {
    font-size: 14px;
    padding: 18px 0 5px;
    font-family: Gibson-SemiBold;
    line-height: 140%
}

.new-book-kindle-choice .select-kindle-note {
    font-size: 15px;
    padding: 10px 0 3px
}

.kindle-select-buttons {
    text-align: center
}

.kindle-select-buttons .button-div-wrap {
    max-width: 210px
}

.new-book-kindle-choice .new-book-print-help {
    font-size: 14px;
    margin-top: 10px
}

@media(max-width:450px) {
    .new-book-ibook-choice .new-book-download-pop {
        padding: 0 2px 5px
    }
}

.new-book-ibook-choice .top_p {
    font-family: Gibson-Regular;
    font-size: 14px;
    padding: 14px 0 0
}

.ibook-select-buttons {
    text-align: center
}

.new-book-ibook-choice .button-div-wrap {
    max-width: 285px;
    font-size: 14px
}

@media(max-width:450px) {
    .new-book-ibook-choice .button-div-wrap {
        max-width: 250px;
        font-size: 13px
    }
}

@media(max-width:374px) {
    .new-book-ibook-choice .button-div-wrap {
        max-width: 234px;
        font-size: 12.5px
    }
}

.new-book-ibook-choice .new-book-print-help {
    font-size: 12px;
    margin-top: 10px
}

.new-book-ibook-choice .new-book-download-pop .new-book-print-help a {
    font-size: 13px
}

.generic-select-buttons {
    text-align: center
}

.generic-select-buttons .button-div-wrap {
    max-width: 200px
}

.new-book-generic-choice .new-book-download-pop .top_p {
    font-family: Gibson-SemiBold;
    font-size: 14px;
    line-height: 140%;
    padding: 17px 0 11px
}

.new-book-generic-choice .new-book-print-help {
    font-size: 12px;
    margin-top: 10px
}

.new-book-generic-choice .new-book-download-pop .new-book-print-help a {
    font-size: 13px
}

#book-pdc p {
    padding: 30px 0 0;
    font-size: 15px;
    max-width: 605px;
    margin: 0 auto;
    line-height: 125%;
    position: relative;
    z-index: 9;
}
@media (max-width: 700px) {
#book-pdc p {
    padding: 30px 0 10px;
}    
}
#book-pdc p a {
    color: #ff7200;
    font-size: 14px;
}

/*-- Book Audio styles 
.book_audio-pop .top_p_download_pop {
    padding: 11px 0 8px;
    max-width: 250px;
    margin: 0 auto;
}
.book-audio-pop p {
    max-width: 320px;
    margin: 0 auto;
    padding: 13px 0 7px;
}
.book-audio-pop .book_audio_ul {
    margin-left: 16px;
    font-family: Gibson-Regular;
}
.book_audio_ul li {
    margin-top: 4px;
}
.book-audio-pop .book_audio_ul ul li {
    display: inline;
    list-style: disc;
}
.book_audio_ul span {
    font-size: 13px;
}
.book-audio-pop #podcastPlayer {
    margin-top: 5px;
    padding: 0;
}
.book-audio-pop .audioplayer {
    margin: 0;
    padding: 5px;
}
.book-audio-pop .audioplayer-time-current {
    margin-left: 0;
}
.book-audio-pop .audioplayer-volume-adjust {
    display: none;
}
.book-audio-pop .audioplayer-bar {
    margin: 0 0 0 6px;
  
}
.book-audio-pop .audioplayer-playpause {
    width: 36px;
    height: 38px;
    margin-right: 5px;
}
.book-audio-pop .audioplayer-playpause a:before {
    font-size: 36px;
}
.book-audio-pop .audioplayer-time-duration {
    margin: 0 10px;
}
.book-audio-pop .audioplayer:not(.audioplayer-mute) .audioplayer-volume-button a:after {
    width: 12px;
    height: 12px;
}*/